.Card {
  background-color: red;
  border-radius: 10px;
  overflow: hidden;
  border: 3px solid red;
  margin: 1rem;
  display: flex;
  flex-direction: column;
  min-width: 300px;
  max-width: 300px;
}
.Card .Title {
  padding: 5px 0;
  display: flex;
  justify-content: center;
}
.Card .Content {
  background-color: white;
  color: black;
  padding: 10px;
  flex-grow: 1;
}